<?xml version="1.0"?>
<configuration>
  <configSections>
    <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="ADBulkAdmin.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
    </sectionGroup>
  </configSections>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0" />
  </startup>
  <connectionStrings>
    <add name="connection" connectionString="provider = Microsoft.ACE.OLEDB.12.0;data source = .\ADBATData.accdb;Persist Security Info = False;" />
  </connectionStrings>
  <userSettings>
    <ADBulkAdmin.Properties.Settings>
      <setting name="dcName" serializeAs="String">
        <value />
      </setting>
      <setting name="userName" serializeAs="String">
        <value />
      </setting>
      <setting name="userPwd" serializeAs="String">
        <value />
      </setting>
      <setting name="domainName" serializeAs="String">
        <value />
      </setting>
    </ADBulkAdmin.Properties.Settings>
  </userSettings>
</configuration>